Page 175 of 175 FirstFirst ... 75125165173174175
Results 1,741 to 1,748 of 1748
  1. #1741
    Looks like one of your limits is fubar'd. Check the plugin.log and see what it says.
    Developer of PBSS Scanner || Feedback Thread


  2. #1742
    Quote Originally Posted by Singh400 View Post
    Looks like one of your limits is fubar'd. Check the plugin.log and see what it says.
    Indeed. The dump says it is Limit #3 in first_check.
    Don't send me private messages (PMs) unless you really need privacy, like your game server password. If you just have a question or need help, post in one of the threads. It's extra work for me to answer questions and give help in private messages and no one else gets the benefit of the answer.

  3. #1743
    All cleared up now - the limit said it was compiled and enabled - not sure how it snuck past that check to say it was fine.

  4. #1744
    anyone else has problem with insane limit stopped working after aftermath patch

  5. #1745
    Quote Originally Posted by mehul0519 View Post
    anyone else has problem with insane limit stopped working after aftermath patch
    Which Aftermath patch? For PRoCon or for BF3? What version of Insane Limits?
    Don't send me private messages (PMs) unless you really need privacy, like your game server password. If you just have a question or need help, post in one of the threads. It's extra work for me to answer questions and give help in private messages and no one else gets the benefit of the answer.

  6. #1746

    Version 0.0.9.2 posted, please upgrade

    Versions 0.0.0.8 or earlier are NO LONGER SUPPORTED!

    See details here:
    http://www.phogue.net/forumvb/showth...DATE-AVAILABLE
    Don't send me private messages (PMs) unless you really need privacy, like your game server password. If you just have a question or need help, post in one of the threads. It's extra work for me to answer questions and give help in private messages and no one else gets the benefit of the answer.

  7. #1747
    EDITED:

    I've just read a couple of pages back and managed to locate the zip 0.0.9.2 I think that anwser the question (e.g. I only need to install 0.0.9.2 rather than all the rest as well.

    Thx

    apex40000


    Sorry to sound Stupid

    But to get insane limites working do I need to install all version upto the lastest version or do I just install the latest version -- If latest only can you point me in the right direction to get this.

    Many thanks

    apex40000


    Quote Originally Posted by PapaCharlie9 View Post
    Versions 0.0.0.8 or earlier are NO LONGER SUPPORTED!

    See details here:
    http://www.phogue.net/forumvb/showth...DATE-AVAILABLE
    Last edited by Apex40000; 06-12-2012 at 14:02.

  8. #1748
    "I was a genuinely nice person before I joined this community"
    Join Date
    May 2010
    Location
    Austria
    Posts
    3,273
    Insane Limits 0.0.0.8 is no longer continued. Please check the >>>NEW THREAD<<<


    Before posting: Have you read the MANUAL?
    Before posting: Have you used the SEARCH?

    I will not provide support through PMs or TeamSpeak. Please post your questions in our forums.


 

 

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •